/* dftabs CSS */

.tx-dftabs-tabTitle {
  margin: 1em 0 1em 0;
  padding: 0 0 .5em 0;
  font-size: 1.4em;
}

.tx-dftabs-tabContent {
  padding: 1em 0 0 0;
}

/* #########################
 * ### JavaScript Styles ###
 * #########################*/

.tx-dftabs-tabMenu {
  margin: 0 -20px;
  padding: 0 0 0px 0;
  height: 1%;
  display: none;
}

.tx-dftabs-tabMenu:after {
  display: block;
  clear: both;
  content: ' ';
  font-size: 0;
  line-height: 0px;
  visibility: hidden;
}

.tx-dftabs-tabMenuEntry {
  list-style: none none;
  cursor: pointer;
  float: left;
  width: 33.3333%;
  min-height: 1px;
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 20px;
}
  
.tx-dftabs-tabMenuEntry a {
  display: block;
}

.tx-dftabs-plugin1-hasJS .tx-dftabs-tabTitle,
.tx-dftabs-plugin1-hasJS .tx-dftabs-tabContent {
  display: none;
}

.tx-dftabs-plugin1-hasJS .tx-dftabs-tabContentSelected {
  display: block;
}

.tx-dftabs-plugin1-hasJS .tx-dftabs-tabContentSelected {
  overflow: hidden;
}

/* ####################
 * ### Print Styles ###
 * ####################*/

@media print {
  .tx-dftabs-plugin1-hasJS .tx-dftabs-tabTitle,
  .tx-dftabs-plugin1-hasJS .tx-dftabs-tabContent {
    display: block;
  }

  .tx-dftabs-plugin1-hasJS .tx-dftabs-tabMenu {
    display: none;
  }
}

/* dftabs CSS  ENDE */

/*MediaQuerys*/

@media (max-width: 680px) {
  .tx-dftabs-tabMenuEntry {
    width: 50%;
  }
}

@media (max-width: 340px) {
  .tx-dftabs-tabMenuEntry {
    width: 100%;
  }
}

/* extra*/
.contentStyled ul.tx-dftabs-tabMenu {
  padding-left: 0!important;
}
 
/*voting style */
.voting_wrapper {display:inline-block;}
.voting_btn{float:left;}
.voting_btn span{font-size: 12px;float: right;padding:3px 9px 0px 0px;width:15px; height:15px;text-align:center; color: #fff; }
.voting_text{font-size: 13px; margin-top:20px; }
#voting_up{border-radius: 5px; border: 1px solid #ccc; border-bottom-right-radius:0; border-top-right-radius:0; width: 60px; height: 25px; border-right: 0px;
background: url(../../wolf_garten/style/imagesServiceArnold/thumbsup_wg.png) no-repeat; cursor: pointer;
}
#voting_down{border-radius: 5px; border: 1px solid #ccc; border-bottom-left-radius:0; border-top-left-radius:0; width: 60px; height: 25px; background:url(../../wolf_garten/style/imagesServiceArnold/thumbsdown_wg.png) no-repeat; cursor: pointer;
}

#voting_up:hover{
  background:url(../../wolf_garten/style/imagesServiceArnold/thumbsup_wg_hover.png) no-repeat;
}

#voting_down:hover{
  background:url(../../wolf_garten/style/imagesServiceArnold/thumbsdown_wg_hover.png) no-repeat;
}